Commit Diff
Diff:
c3e0e8b70f0d37bb83b4fd72b1ba7467280002b2
ece0cc95dce68c596cdd9ce929fa0be438f34a31
Commit:
ece0cc95dce68c596cdd9ce929fa0be438f34a31
Tree:
619b8f2bff22917e23dccbe328a8e4e628a3d670
Author:
pjp <pjp@delphinusdns.org>
Committer:
pjp <pjp@delphinusdns.org>
Date:
Wed Oct 8 10:15:41 2014 UTC
Message:
Linux MINT needs to apt-get install build-essential, in order to build libressl, other than that it works like the others
blob - 0c6ae8be47d8d570271a6e93e239e3d932d9437e
blob + a793530ceafbb92a1621c760642c126641bd455e
--- README
+++ README
@@ -1,4 +1,4 @@
-$Id: README,v 1.28 2014/09/27 17:58:39 pjp Exp $
+$Id: README,v 1.29 2014/10/08 10:15:41 pjp Exp $
1. README
2. WHY WILDCARDNS?
@@ -58,6 +58,8 @@ In Linux we rely on LibreSSL 2.0.5, you must download
tell you from where) and place it in the directory besides wildcarddnsd root
directory. You do not have to install it but you have to ./configure &&
make check at least.
+
+In Linux MINT you need to apt-get install build-essential.
## configure the platform
$ ./configure
repomaster@centroid.eu